UUID=XYZ01 /               ext4    acl,user_xattr,barrier=1,errors=remount-ro 0       1
UUID=XYZ02 /boot           ext4    defaults        0       2
UUID=XYZ03 none            swap    sw              0       0
